html {
  margin: 0; 
  padding: 0;
}

body { 
  background-color: #ffffff;
  font-family: calibri, arial, sans-serif; 
  color: #000000; 
  margin: 0; 
  padding: 0;
}

img { border: none; }

a { color: #0098d4; text-decoration: none; }
a:visited { color: #0098d4; }
a:hover { text-decoration: underline; }

h1, h2, h3, h4, h5, h6 {
}

.clear {
  clear: both;
}

#page_container {
  position: relative;
  width: 1000px;
  margin: auto;
  background-color: #ffffff;
  /*
  border-style: solid;
  border-width: 1px;
  border-color: #909090;
  */
  box-shadow: 5px 5px 25px #909090;
  -moz-box-shadow: 5px 5px 25px #909090;
}

#header_container {
  position: relative;
  height: 208px;
  background-color: #f9f9f9;
}

#user_panel {
  position: absolute;
  color: #ffffff;
  width: 360px;
  height: 100px;
  top: 15px;
  right: 30px;
  margin: 0;
  padding: 10px;
  background-color: #64c6e4;
  border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0 20px 40px #0098d4 inset;
  -moz-box-shadow: 0 20px 40px #0098d4 inset;
}

#user_panel .title {
  padding: 5px;
  font-weight: bold;
}

#user_panel .login_label {
  float: left;
  width: 70px;
  padding: 5px;
}

#user_panel .login_input {
  float: left;
  width: 180px;
  padding: 5px;
}

#user_panel .message {
  padding: 5px;
}

#user_panel .login_input input {
  width: 170px;
  border-width: 0;
  padding: 2px;
  border-radius: 3px;
  -moz-border-radius: 3px;
}

#user_panel .submit{
  float: left;
  border-radius: 3px;
  -moz-border-radius: 3px;
  border-width: 0;
  margin-top: 5px;
  padding: 3px 10px 3px 10px;
  background-color: #006891;
  color: #ffffff;
}

.menubar {
  position: absolute;
  height: 38px;
  margin: 0;
  padding: 0;
}

.menubar  li{
  list-style: none;
  display: inline;
  float: left;
}

.menubar  li a {
  display: block;
  height: 36px;
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
  padding: 0 20px 0 20px;
  margin: 2px 1px 0 1px;
  background-color: #006891;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  box-shadow: 0 -10px 15px #015e83 inset;
  -moz-box-shadow: 0 -10px 15px #015e83 inset;
}

.menubar  li a:hover {
  height: 38px;
  background-color: #0098d4;
  text-decoration: none;
  margin-top: 0;
}

.menubar  li a.current {
  height: 38px;
  background-color: #0098d4;
  text-decoration: none;
  margin-top: 0;
  box-shadow: 0 0 10px #0098d4;
  -moz-box-shadow: 0 0 10px #0098d4;
}

#body_container {
  position: relative;
  min-height: 550px;
  padding: 20px;
}

#date_selector {
}

#date_selector a {
  display: block;
  font-size: 12pt;
  float: left;
  height: 100%;
  margin-right: 3px;
  background-color: #d0ebf4;
  color: #000000;
  border-style: solid;
  border-color: transparent;
  border-width: 0 0 2px 0;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  padding: 4px;
  text-decoration: none;
}

#date_selector a:hover {
  background-color: #64c6e4;
}

#date_selector a.selected {
  font-weight: bold;
  background-color: #64c6e4;
}

#order_form {
  display: inline-block;
  background-color: #d0ebf4;
  padding: 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
}

#order_form th{
  text-align: left;
}

#order_form td{
  padding: 3px 5px 3px 5px;
}

#order_form .quantity {
  width: 30px;
  text-align: right;
}

#order_form #order_number {
  background-color: #64c6e4;
  color: #000000;
  border-radius: 4px;
  -moz-border-radius: 4px;
  padding: 8px;
}

#order_form #order_number input{
  width: 80px;
  float: right;
}

#order_form .submit {
  border-radius: 3px;
  -moz-border-radius: 3px;
  border-width: 0;
  margin: 10px;
  padding: 5px 10px 5px 10px;
  background-color: #006891;
  color: #ffffff;
}

.user_message {
  display: inline-block;
  color: #000000;
  padding: 3px;
  background-color: #98d400;
}

iframe#drivers_reports {
  width: 100%;
  height: 400px;
}

.category_box {
  padding: 3px;
  font-size: 20px;
  margin-bottom: 15px;
  border-radius: 5px;
  moz-border-radius: 5px;
  background-color: #beeaf8;
}

/*
.category_box:nth-child(2) {
  background-color: #0098d4;
}
*/

.category_box h3{
  margin: 0;
  padding: 3px;
}

.category_sub_header {
  font-size: 18px;
  font-weight: bold;
  background-color: #d0ebf4;
  padding: 3px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
}

.products_container {
  position: relative;
  height: 100%;
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: #d0ebf4;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
}

.products_box {
  position: relative;
  float: left;
  text-align: center;
  min-width: 110px;
  max-width: 125px;
  min-height: 150px;
  padding: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: transparent;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
}

.products_box:hover {
  border-color: #64c6e4;
}

.products_box .name{
  position: absolute;
  left: 0;
  bottom: 5px;
  font-size: 16px;
  width: 90%;
}

.products_box .border_cover {
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #ffffff;
  bottom: -1px;
  left: 0;
  z-index: 200;
  display: none;
}

.products_box .extra{
  position: absolute;
  padding: 5px;
  left: -1px;
  top: 100%;
  font-size: 12px;
  display: none;
  width: 300px;
  background-color: #ffffff;
  border-style: solid;
  border-width: 1px;
  border-color: #64c6e4;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-topright: 5px;
  z-index: 100;
}

.products_box .extra table{
  width: 100%;
}

.products_box .description{
}

.products_box .variants{
}

#accounts_container {
  float: left;
  width: 500px;
}

#noticeboard_container {
  float: right;
  width: 400px;
}

#noticeboard_container .post{
  padding: 10px;
  box-shadow: -30px 0 40px #dcf4fb;
}

#noticeboard_container .image{
  float: right;
}

#noticeboard_container .subject{
  margin-top: 0;
  padding-top: 0;
}

#noticeboard_container .body{
}

#footer_container {
  position: relative;
  height: 80px;
  background-color: #f9f9f9;
  font-size: 12px;
  text-align: center;
}

#footer_container #footer_note {
  position: relative;
  padding-top: 34px;
}

#footer_container #footer_button {
  position: absolute;
  right: 20px;
  top: -10px;
}